- name: 1-OK.yaml
  absolute_error_margin: 2
  period: 2023
  input:
    people:
      person1:
        age: 40
        employment_income: 20000
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person2:
        age: 4
        employment_income: 0
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2]
        state_fips: 40
  output:
    income_tax: -5595
    ok_income_tax: -279.75
    taxsim_tfica: 1530
    adjusted_gross_income: 20000
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 20800
    exemptions: 0
    taxable_income_deductions_if_itemizing: 459.88
    taxable_income: 0
    income_tax_main_rates: 0
    ctc: 2000
    refundable_ctc: 1600
    cdcc: 640
    eitc: 3995
    amt_income: 20800
    alternative_minimum_tax: 0
    ok_agi: 20000
    ok_standard_deduction: 9350
    ok_itemized_deductions: 0
    ok_taxable_income: 8650
    ok_property_tax_credit: 0
    ok_cdcc: 0
    ok_eitc: 199.75
    qualified_business_income_deduction: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0